@media (min-width: 1243px) and (max-width: 1563px) {

    /* Block - Hero Image or Video Background */
        .block-hero-image-or-video-backgound {
            padding-left: 0;
            padding-right: 0;
        }
        .hero-content-wrapper {
            width: 100%;
            max-width: 900px;
        }
        .hero-content-wrapper h1 {
            padding-bottom: 80px;
        }
    /* End Block - Hero Image or Video Background */
    
    /* Block - Slider Tabs */
        .slider-tabs-outer-wrapper {
            transform: translateX(-6%);
            width: 100%;
        }
        .slider-tabs-swiper {
            padding-bottom: 0;
        }
    /* End Block - Slider Tabs */
    
    /* Block - Testimonials Slider */
        .testimonial-slider-outer-wrapper {
            position: relative;
        }
        .block-testimonials-slider .container {
            min-height: auto;
        }
        .block-testimonials-slider {
            padding-bottom: 120px;
        }
    /* EndBlock - Testimonials Slider */

}

@media (max-width: 1242px) {
    /* Block - Hero Image or Video Background */
        .block-hero-image-or-video-backgound {
            padding-left: 0;
            padding-right: 0;
        }
        .hero-content-wrapper {
            width: 100%;
            max-width: 900px;
            padding-bottom: 100px;
        }
        .hero-content-wrapper h1 {
            padding-bottom: 50px;
        }
    /* End Block - Hero Image or Video Background */
    
    /* Block - Slider Tabs */
        .slider-tabs-outer-wrapper {
            transform: none;
            width: 100%;
        }
        .slider-tab-content ul {
            flex-wrap: wrap;
            row-gap: 10px;
        }
        .slider-tabs {
            width: 100%;
        }
        .slider-tab-image {
            padding-left: 40px;
        }
        .slider-tab-content {
            padding-right: 40px;
        }
        .slider-tabs-swiper {
            padding-bottom: 40px;
        }
    /* End Block - Slider Tabs */
    
    /* Block - Three Columns Content */
        .three-columns-content-item {
            padding: 30px 30px 100px 30px;
        }
    /* End Block - Three Columns Content */

    /* Block - Testimonials Slider */
        .testimonial-slider-outer-wrapper {
            position: relative;
        }
        .block-testimonials-slider .container {
            min-height: auto;
        }
        .block-testimonials-slider {
            padding-bottom: 120px;
        }
        .testimonial-slider-item-inner {
            padding: 30px;
        }
        .slider-image {
            display: flex;
            justify-content: center;
        }
    /* EndBlock - Testimonials Slider */

    /* Block - Contact Block */
        .contact-block-holder {
            padding: 60px 50px;
        }
    /* End Block - Contact Block */

    /* Block - Slider With Interaction Button */
        .swibs-slider-outer {
            min-height: 650px;
        }
        .swibs-slider-outer {
            padding: 40px 0 40px 50px;
        }
    /* End Block - Slider With Interaction Button */

}

@media (max-width: 991px) {
    /* Block - Hero Image or Video Background */
        .block-hero-image-or-video-backgound {
            padding-left: 0;
            padding-right: 0;
        }
        .hero-content-wrapper {
            width: 100%;
            max-width: 100%;
            padding-left: 22px;
            padding-right: 22px;
            padding-bottom: 100px;
        }
        .hero-content-wrapper h1 {
            padding-bottom: 50px;
        }
        .block-hero-image-or-video-backgound img.pulse-hero-image {
            aspect-ratio: 5/4;
        }
    /* End Block - Hero Image or Video Background */

    /* Block - Slider Tabs */
    .block-slider-tabs-header-wrapper .heading-title {
        line-height: 1em !important;
    }
    .slider-tabs-outer-wrapper {
        transform: none;
        width: 100%;
    }
    .slider-tab-content ul {
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .slider-tabs {
        width: 100%;
    }
    .slider-tab-image {
        padding-left: 40px;
    }
    .slider-tab-content {
        padding-right: 40px;
    }
    .slider-tabs-swiper {
        padding-bottom: 40px;
    }
    .slider-tabs-swiper {
        padding-bottom: 0;
    }
    .slider-tab-content-item {
        gap: 35px;
    }
    /* End Block - Slider Tabs */

    /* Block - Three Columns Content */
    .three-columns-content-wrapper {
        grid-template-columns: repeat(2, 2fr);
        row-gap: 100px;
    }
    /* End Block - Three Columns Content */

    /* Block - Slider With Interaction Button */
    .swibs-slider-outer {
        min-height: auto;
        max-height: max-content;
        padding: 40px 40px 0;
    }
    .swibs-item-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .swibs-photo {
        transform: none;
    }
    .swibs-slider-outer-holder {
        padding-right: 0;
    }
    .swibs-item-content {
        row-gap: 40px;
    }
    .swibs-static-wrapper-holder {
        margin-bottom: 40px;
    }
    /* End Block - Slider With Interaction Button */

    /* Block - Contact Block */
    .contact-block-holder {
        padding: 60px 40px;
    }
    /* End Block - Contact Block */

    /* Temporary Hide Pulse menu */
    .block-pulse-menu {
        display: none;
    }

    /* Paddings */
        .pt-100 {
            padding-top: 60px;
        }
    /* Paddings */
}

@media (max-width: 767px) {
    /* Block - Hero Image or Video Background */
    .block-hero-image-or-video-backgound img.pulse-hero-image {
        aspect-ratio: 5/6.6;
    }
    .hero-content-wrapper h1 {
        font-size: 40px;
    }
    .hero-introtexts p {
        font-size: 18px;
    }
    /* End Block - Hero Image or Video Background */

    /* Block - Slider Tabs */
    .block-slider-tabs-header-wrapper .heading-title {
        font-size: 40px;
    }
    .slider-tab-content-item {
        display: flex;
        flex-direction: column-reverse;
    }
    .slider-tab-content {
        padding: 0 25px;
    }
    .slider-tab-image {
        padding: 0 25px 25px;
    }
    /* End Block - Slider Tabs */
}

@media (max-width: 478px) {

}